Skip to main content
GET
Retrieve a Payout Link

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

Id of the payout link

Response

200 - application/json

OK

The payout-link object.

id
string<uuid>

ID of the payout-link.

created
string<date-time>

Date the payout-link was created.

URL to access the payout-link.

amount
number

The amount to pay in cents.

status
enum<string>

Status of the payout-link.

Available options:
created,
delivery_pending,
delivery_failed,
sent,
delivered,
claimed,
reversed,
canceled,
expired,
failed
payee
object

Information about the payee. It is used to pre-fill information.

delivery
object
tax_exempt
boolean

Transfers marked as tax_exempt will not be counted towards the 1099 threshold.

claimed_user_id
string<uuid>

ID of the user that has claimed the payout-link.

flow_id
string<uuid>

ID of the payout flow UI that is sent to the user.

transfer_id
string<uuid>

ID of the transfer created for this payout-link.

memo
string | null

Optional memo added to this payout-link

metadata

Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format.